@charset "utf-8";

img.only-pc {  display: inline-block;}
img.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  img.only-pc {  display: none;}
  img.only-sp {  display: inline-block;}
}
br.only-pc {  display: inline;}
br.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  br.only-pc {  display: none;}
  br.only-sp {  display: inline;}
}



body {
  -webkit-text-size-adjust: 100%;
}



/* common
============================================================================================================ */


/* ttl-line
------------------------------------------------------------- */
.ttl-line {
  margin-bottom: 45px;
  text-align: center;
}
.ttl-line span {
  display: block;
  width: 240px;
  margin: 0 auto 30px;
  background: url(/sp/tantan/img/bg_sec_ttl_01.png) no-repeat;
  background-size: contain;
  color: #fff;
  font-size: 18px;
  line-height: 49px;
  text-align: center;
  letter-spacing: 10px;
}
@media only screen and (max-width: 640px) {
  .ttl-line {
    margin-bottom: 30px;
  }
  .ttl-line span {
    width: 130px;
    margin-bottom: 25px;
    background: url(/sp/tantan/img/bg_sec_ttl_01.png) no-repeat;
    background-size: contain;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 7px;
  }
}


/* btn-tantan
------------------------------------------------------------- */
.btn-tantan a {
  display: block;
  position: relative;
  padding-top: 7px;
  padding-bottom: 9px;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.btn-tantan a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
.btn-tantan a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 640px) {
  .btn-tantan a {
    padding-top: 5px;
    padding-bottom: 8px;
    font-size: 14px;
    line-height: 2;
  }
  .btn-tantan a:after {
    right: 10px;
    width: 8px;
    height: 8px;
  }
}



/* mainvisual
============================================================================================================ */
.mainvisual {
  position: relative;
}
.mainvisual .img {
  width: 100%;
  opacity: 0;
  -webkit-transition: 1.0s;
  transition: 1.0s;
}
.mainvisual .img.active {
  opacity: 1;
}
.mainvisual .txt {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transition: 1.0s;
  transition: 1.0s;
}
.mainvisual .txt.active {
  opacity: 1;
}
.mainvisual .txt01 {
  margin-top: -220px;
  margin-left: -600px;
  z-index: 2;
}
.mainvisual .txt02 {
  margin-top: -185px;
  margin-left: -660px;
  z-index: 1;
}
.mainvisual .txt03 {
  margin-top: -31px;
  margin-left: -532px;
  z-index: 2;
}
.mainvisual .txt04 {
  margin-top: 150px;
  margin-left: -374px;
  z-index: 2;
  font-size: 16px;
  text-align: left;
  line-height: 1.65;
}
@media only screen and (max-width: 1250px) {
  .mainvisual .txt {
    left: 57%;
  }
}
@media only screen and (max-width: 1100px) {
  .mainvisual .txt {
    left: 63%;
  }
}
@media only screen and (max-width: 1100px) {
  .mainvisual .txt {
    left: 50%;
  }
  .mainvisual .txt01 {
    margin-top: -15vw;
    margin-left: -47vw;
    width: 29vw;
  }
  .mainvisual .txt02 {
    margin-top: -12vw;
    margin-left: -51vw;
    width: 52vw;
  }
  .mainvisual .txt03 {
    margin-top: -0.5vw;
    margin-left: -41vw;
    width: 10vw;
  }
  .mainvisual .txt04 {
    margin-top: 13vw;
    margin-left: -30vw;
    font-size: 14px;
  }
}
@media only screen and (max-width: 640px) {
  .mainvisual .txt01 {
    margin-top: -39vw;
    margin-left: -45vw;
    width: 52vw;
  }
  .mainvisual .txt02 {
    margin-top: -33.5vw;
    margin-left: -54vw;
    width: 96vw;
  }
  .mainvisual .txt03 {
    margin-top: -10.5vw;
    margin-left: -46vw;
    width: 24vw;
  }
  .mainvisual .txt04 {
    margin-top: 35vw;
    margin-left: -44vw;
    font-size: 3vw;
  }
}


/* point
============================================================================================================ */
.sec-point {
  position: relative;
  padding-top: 100px;
  padding-bottom: 125px;
  background: url(/sp/tantan/img/bg_point_pc.png) repeat-x center bottom;
}
.sec-point .ttl-line {
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-point .txt-point {
  margin-top: -5px;
  margin-bottom: 130px;
  font-size: 16px;
  line-height: 2;
  text-align: center;
	
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-point .contents-inner {
  position: relative;
}
.sec-point .contents-inner > img {
  position: absolute;
}
.sec-point .img-point-01 {
  top: -10px;
  left: 10%;
}
.sec-point .img-point-02 {
  top: 75px;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .sec-point {
    padding-top: 50px;
    padding-bottom: 90px;
    background-image: url(/sp/tantan/img/bg_point_sp.png);
    background-position: center 430px;
    -webkit-background-size: contain;
    background-size: contain;
  }
  .sec-point h2 img {
    width: 295px;
  }
  .sec-point .txt-point {
    margin-bottom: 15px;
    font-size: 14px;
    letter-spacing: -1px;
  }
  .sec-point .img-point-01 {
    width: 55px;
    top: -40px;
    left: 30px;
  }
  .sec-point .img-point-02 {
    width: 115px;
    top: 255px;
    right: 25px;
  }
}
@media only screen and (max-width: 320px) {
  .sec-point {
    background-position: center bottom;
  }
}


/* img-point
------------------------------------------------------------- */
.sec-point .img-point-03 {
  position: absolute;
  top: 145px;
  left: 10px;
	
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-point .img-point-03 span {
  font-size: 14px;
  font-weight: bold;
}
.sec-point .img-point-03 .txt-point-01 {
  display: block;
  width: 200px;
  height: 124px;
  margin-bottom: 10px;
  padding-top: 28px;
  background: url(/sp/tantan/img/bg_point_img_01.png) no-repeat;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.sec-point .img-point-03 .txt-point-02 {
  display: block;
  margin-left: 65px;
  text-indent: -22px;
}
.sec-point .img-point-03 .txt-point-02.only-sp {
  display: none;
}
.sec-point .img-point-03 .txt-point-02:before {
  content: "▲";
  margin-right: 10px;
  color: #e71e0f;
}
.sec-point .txt-point-img {
  position: relative;
  display: block;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  user-select:none;
  -moz-user-select:none;
  -khtml-user-select:none;
  -webkit-user-drag:none;
  -khtml-user-drag:none;
}
.sec-point .txt-point-img .off ,
.sec-point .txt-point-img .on {
  width: 280px;
  height: 626px;
  background-repeat: no-repeat;
  background-position: left top;
  display: block;
  pointer-events: none;
  -webkit-transition: 0.1s linear;
  transition: 0.1s linear;
}
.sec-point .txt-point-img .off {
  background-image: url(../img/img_point_03_off.png);
  position: relative;
}
.sec-point .txt-point-img .on {
  background-image: url(../img/img_point_03_on.png);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
@media only screen and (min-width: 641px) {
  .sec-point .txt-point-img:hover .off {
    opacity: 0;
  }
  .sec-point .txt-point-img:hover .on {
    opacity: 1;
  }
}
@media only screen and (max-width: 640px) {
  .sec-point .txt-point-img .off ,
  .sec-point .txt-point-img .on {
    width: 100%;
    height: 0;
    padding-top: 220%;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
  }
  .sec-point .txt-point-img.hover .off {
    opacity: 0;
  }
  .sec-point .txt-point-img.hover .on {
    opacity: 1;
  }
  .sec-point .img-point-03 {
    position: static;
    float: left;
    width: 165px;
  }
  .sec-point .img-point-03 span {
    font-size: 11px;
  }
  .sec-point .img-point-03 .txt-point-01 {
    width: 135px;
    height: 83px;
    margin-bottom: 5px;
    padding-top: 14px;
    font-size: 11px;
  }
  .sec-point .img-point-03 .txt-point-02 {
    margin-left: 33px;
    text-indent: -14px;
  }
  .sec-point .img-point-03 .txt-point-02.only-pc {
    display: none;
  }
  .sec-point .img-point-03 .txt-point-02.only-sp {
    display: block;
  }
  .sec-point .img-point-03 .txt-point-02:before {
    margin-right: 5px;
  }
}
@media only screen and (max-width: 320px) {
  .sec-point .img-point-03 {
    width: 120px;
  }
}


/* list-point
------------------------------------------------------------- */
.sec-point .img-point-03 ~ * {
  margin-left: 335px;
}
.sec-point .list-point {
  margin-bottom: 45px;
	
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-point .list-point li {
  float: left;
  width: 29.5%;
  height: 215px;
  padding-top: 25px;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: bold;
  text-align: center;
}
.sec-point .list-point li + li {
  margin-left: 2%;
}
.sec-point .list-point .list-point-01 {
  background-image: url(/sp/tantan/img/bg_point_list_01.png);
}
.sec-point .list-point .list-point-02 {
  background-image: url(/sp/tantan/img/bg_point_list_02.png);
}
.sec-point .list-point .list-point-03 {
  position: relative;
  background-image: url(/sp/tantan/img/bg_point_list_03.png);
}
.sec-point .list-point dt {
  margin-bottom: 25px;
  padding-bottom: 10px;
  background: url(/sp/tantan/img/line_point_list_01.png) no-repeat bottom;
  background-size: 175px;
  color: #e71e0f;
  font-size: 16px;
  letter-spacing: 5px;
}
.sec-point .list-point .list-point-03 dt {
  margin-bottom: 10px;
}
.sec-point .list-point dt span {
  font-size: 24px;
}
.sec-point .list-point dd {
  font-size: 18px;
  font-weight: bold;
}
.sec-point .list-point dd strong {
  color: #e71e0f;
}
.sec-point .list-point .list-point-03 dd span {
  font-size: 15px;
}
.sec-point .list-point .list-point-03 img {
  position: absolute;
  right: -50px;
  bottom: -20px;
}
@media only screen and (max-width: 640px) {
  .sec-point .list-point {
    margin: 155px 0 15px 54%;
  }
  .sec-point .list-point li {
    float: none;
    width: 150px;
    height: 125px;
    padding-top: 15px;
  }
  .sec-point .list-point li + li {
    margin-top: 10px;
    margin-left: 0;
  }
  .sec-point .list-point dt {
    margin-bottom: 10px;
    padding-bottom: 10px;
    background-size: 105px;
    font-size: 9px;
  }
  .sec-point .list-point .list-point-03 dt {
    margin-bottom: 3px;
  }
  .sec-point .list-point dt span {
    font-size: 14px;
  }
  .sec-point .list-point dd {
    font-size: 11px;
    line-height: 1.7;
  }
  .sec-point .list-point .list-point-03 dd span {
    font-size: 8px;
  }
  .sec-point .list-point .list-point-03 img {
    width: 65px;
    position: absolute;
    right: -13px;
    bottom: -28px;
  }
}
@media only screen and (max-width: 320px) {
  .sec-point .list-point {
    margin-left: 140px;
  }
}


/* list-point
------------------------------------------------------------- */
.sec-point h3 {
  margin-bottom: 25px;
	
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-point .list-point-feature {
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-point .list-point-feature li {
  font-size: 16px;
}
.sec-point .list-point-feature li:before {
  content: "●";
  margin-right: 3px;
  color: #e71e0f;
}
.sec-point .list-point-feature li + li {
  margin-top: 10px;
}
@media only screen and (max-width: 640px) {
  .sec-point .img-point-03 ~ h3,
  .sec-point .list-point-feature {
    margin-left: 0;
  }
  .sec-point h3 {
    width: 245px;
    margin-bottom: 20px;
  }
  .sec-point .list-point-feature li {
    padding-left: 15px;
    font-size: 14px;
    text-indent: -15px;
    letter-spacing: -.5px;
  }
  .sec-point .list-point-feature li + li {
    margin-top: 5px;
  }
}



/* recipe
============================================================================================================ */
.sec-recipe {
  margin-top: -82px;
  padding-top: 75px;
  padding-bottom: 75px;
  background: url(/sp/tantan/img/bg_recipe_01.jpg) no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.sec-recipe .ttl-line {
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-recipe .img-recipe {
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-recipe .contents-inner > .img-recipe {
  float: left;
  width: 56.1%;
  margin-left: -95px;
}
.sec-recipe .contents-inner > div {
  float: right;
  width: 45%;
  margin-top: 60px;
  margin-right: 30px;
}
@media only screen and (max-width: 640px) {
  .sec-recipe {
    margin-top: -65px;
    padding-top: 14%;
    padding-bottom: 70px;
    background-position: center;
  }
  .sec-recipe .contents-inner {
    position: relative;
  }
  .sec-recipe h2 {
    margin-bottom: 20px;
  }
  .sec-recipe h2 span {
    margin-bottom: 116%;
  }
  .sec-recipe .contents-inner > .img-recipe {
    float: none;
    position: absolute;
    top: 22vw;
    right: 20px;
    left: 20px;
    width: auto;
    margin-left: 0;
  }
  .sec-recipe .contents-inner > div {
    float: none;
    width: auto;
    margin-right: 0;
    margin-top: 0;
  padding-top: 9vw;
  }
}


/* content-recipe-01
------------------------------------------------------------- */
.sec-recipe .content-recipe-01 {
  margin-bottom: 50px;
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-recipe .content-recipe-01 h3 {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
}
.sec-recipe .content-recipe-01 p {
  font-size: 16px;
  line-height: 2;
}
@media only screen and (max-width: 640px) {
  .sec-recipe .content-recipe-01 {
    margin-bottom: 35px;
  }
  .sec-recipe .content-recipe-01 h3 {
    font-size: 14px;
  }
  .sec-recipe .content-recipe-01 p {
    font-size: 14px;
  }
}

/* btn-tantan */
.sec-recipe .btn-tantan {
  margin-top: 45px;
}
.sec-recipe .btn-tantan a {
  width: 360px;
  margin-right: auto;
  margin-left: auto;
  border-color: #9a7e00;
  background-color: #9a7e00;
}
.sec-recipe .btn-tantan a:hover {
  background-color: #fff;
  color: #d4ae00;
}
.sec-recipe .btn-tantan a:hover:after {
  border-top-color: #d4ae00;
  border-right-color: #d4ae00;
}
@media only screen and (max-width: 640px) {
  .sec-recipe .btn-tantan {
    margin-top: 30px;
  }
  .sec-recipe .btn-tantan a {
    width: auto;
  }
}


/* content-recipe-02
------------------------------------------------------------- */
.sec-recipe .content-recipe-02 {
  position: relative;
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-recipe .content-recipe-02 h3 {
  display: inline-block;
  margin-bottom: 15px;
  padding-bottom: 20px;
  background: url(/sp/tantan/img/line_recipe_content-02_01.png) no-repeat bottom;
  background-size: 175px;
  color: #e71e0f;
  font-size: 20px;
  font-weight: bold;
}
.sec-recipe .content-recipe-02 .txt-recipe {
  margin-right: 165px;
  font-size: 14px;
}
.sec-recipe .content-recipe-02 .txt-recipe span {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}
.sec-recipe .content-recipe-02 .img-recipe {
  position: absolute;
  top: 10px;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .sec-recipe .content-recipe-02 {
    position: relative;
  }
  .sec-recipe .content-recipe-02 h3 {
    margin-bottom: 10px;
    padding-bottom: 15px;
    background-size: 125px;
    font-size: 14px;
  }
  .sec-recipe .content-recipe-02 .txt-recipe {
    margin-right: 125px;
    font-size: 12px;
    line-height: 2;
  }
  .sec-recipe .content-recipe-02 .img-recipe {
    width: 105px;
    top: 35px;
  }
}



/* enjoy
============================================================================================================ */
.sec-enjoy {
  margin-bottom: 3px;
  padding-top: 100px;
  padding-bottom: 115px;
  background: url(/sp/tantan/img/bg_enjoy_pc.png) no-repeat bottom;
  background-size: cover;
}
.sec-enjoy h2 {
  margin-bottom: 70px;
  text-align: center;
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-enjoy ul {
  max-width: 990px;
  margin-right: auto;
  margin-left: auto;
}
.sec-enjoy li {
  float: left;
  width: 420px;
	
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-enjoy li + li {
  margin-left: 150px;
}
.sec-enjoy li > img {
  margin-bottom: 45px;
  border-radius: 5px;
}
.sec-enjoy dl {
  margin-bottom: 40px;
}
.sec-enjoy dt {
  margin-bottom: 20px;
  text-align: center;
}
.sec-enjoy dd {
  color: #fff;
  font-size: 16px;
  line-height: 2;
}
@media only screen and (max-width: 640px) {
  .sec-enjoy {
    margin-bottom: 0;
    padding: 50px 20px 65px;
    background-image: url(/sp/tantan/img/bg_enjoy_sp.png);
  }
  .sec-enjoy h2 {
    margin-bottom: 40px;
  }
  .sec-enjoy li {
    float: none;
    width: auto;
  }
  .sec-enjoy li + li {
    margin-top: 35px;
    margin-left: 0;
  }
  .sec-enjoy li > img {
    margin-bottom: 35px;
  }
  .sec-enjoy dl {
    margin-bottom: 30px;
  }
  .sec-enjoy dd {
    font-size: 14px;
  }
}

/* btn-tantan */
.sec-enjoy .btn-tantan a {
  width: 360px;
  margin-right: auto;
  margin-left: auto;
  border-color: #d4ae00;
  background-color: #d4ae00;
}
.sec-enjoy .btn-tantan a:hover {
  background-color: transparent;
}
@media only screen and (max-width: 640px) {
  .sec-enjoy .btn-tantan a {
    width: auto;
  }
}



/* arrange
============================================================================================================ */
.sec-arrange {
  padding-top: 90px;
  padding-bottom: 120px;
  background: url(/sp/tantan/img/bg_arrange_pc.png) no-repeat center top;
  background-size: cover;
}
.sec-arrange h2 {
  margin-bottom: 75px;
  text-align: center;
	
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-arrange .btn-tantan {
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-arrange ul {
  max-width: 1090px;
  margin: 0 auto 100px;
}
.sec-arrange li {
  float: left;
  width: 30.6%;
}
@media only screen and (min-width: 641px) {
	.sec-arrange li {
		opacity: 0;
		-webkit-transition: 1.0s;
		transition: 1.0s;
	}
}
.sec-arrange li + li {
  margin-left: 4%;
}
.sec-arrange li:nth-child(1),
.sec-arrange li:nth-child(2),
.sec-arrange li:nth-child(3) {
  margin-bottom: 50px;
}
.sec-arrange li:nth-child(4) {
  margin-left: 0;
}
.sec-arrange li > img {
  margin-bottom: 30px;
  border-radius: 5px;
}
.sec-arrange dl {
  text-align: center;
}
.sec-arrange dt {
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 5px;
}
.sec-arrange dd {
  font-size: 16px;
}
@media only screen and (max-width: 640px) {
  .sec-arrange {
    padding: 50px 20px 40px;
    background-image: url(/sp/tantan/img/bg_arrange_sp.png);
    background-repeat: repeat-x;
    background-position: 13px 0;
    background-size: 107.4%;
  }
  .sec-arrange h2 {
    margin-bottom: 35px;
  }
  .sec-arrange ul {
    max-width: auto;
    margin-bottom: 20px;
  }
  .sec-arrange li + li {
    margin-left: 0;
  }
  .sec-arrange li:nth-child(1),
  .sec-arrange li:nth-child(2),
  .sec-arrange li:nth-child(3) {
    margin-bottom: 0;
  }
  .sec-arrange li > img {
    width: 100%;
    margin-bottom: 20px;
  }
  .sec-arrange dt {
    margin-bottom: 10px;
    font-size: 17px;
  }
  .sec-arrange dd {
    font-size: 14px;
  }
}
@media only screen and (max-width: 320px) {
  .sec-arrange {
    background-position: 17px 0;
    background-size: 121.6%;
  }
}

/* btn-tantan */
.sec-arrange ul .btn-tantan {
  margin-top: 30px;
}
.sec-arrange ul .btn-tantan a {
  width: 240px;
  margin-right: auto;
  margin-left: auto;
  border-color: #d4ae00;
  background-color: #d4ae00;
}
.sec-arrange ul .btn-tantan a:hover {
  color: #d4ae00;
  background-color: transparent;
}
.sec-arrange ul .btn-tantan a:hover:after {
  border-top-color: #d4ae00;
  border-right-color: #d4ae00;
}

.sec-arrange > .btn-tantan a {
  width: 360px;
  margin-right: auto;
  margin-left: auto;
  border-color: #9a7e00;
  background-color: #9a7e00;
}
.sec-arrange > .btn-tantan a:hover {
  color: #9a7e00;
  background-color: transparent;
}
.sec-arrange > .btn-tantan a:hover:after {
  border-top-color: #9a7e00;
  border-right-color: #9a7e00;
}
@media only screen and (max-width: 640px) {
  .sec-arrange ul .btn-tantan a,
  .sec-arrange > .btn-tantan a {
    width: auto;
  }
  .sec-arrange > .btn-arrange {
    margin-bottom: 35px;
  }
  .sec-arrange > .btn-arrange a {
    border-color: #d4ae00;
    background-color: #d4ae00;
  }
}

/* slide-arrange */
@media only screen and (max-width: 640px) {
  .slide-arrange .slick-prev,
  .slide-arrange .slick-next {
    top: 33%;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: #e71e0f;
  }
  .slide-arrange .slick-prev {
    left: -15px;
    z-index: 1;
  }
  .slide-arrange .slick-next {
    right: -10px;
  }
  .slide-arrange .slick-prev:before,
  .slide-arrange .slick-next:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
  }
  .slide-arrange .slick-prev:before {
    left: 13px;
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
  }
  .slide-arrange .slick-next:before {
    right: 13px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
  }
}



/* lineup
============================================================================================================ */
.sec-lineup {
  padding-top: 100px;
  padding-bottom: 100px;
}
.sec-lineup .ttl-line {
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-lineup ul {
  width: 80%;
  display: block;
  margin: 0 auto;
}
.sec-lineup li {
  display: table;
  float: left;
  width: 48%;
  padding: 25px 0 25px 0;
  border: 1px solid #ededed;
  border-radius: 5px;
	
	opacity: 0;
	-webkit-transition: 1.0s;
	transition: 1.0s;
}
.sec-lineup li.nabe {
  padding: 25px 0 45px 0;
}
.sec-lineup li + li {
  overflow: hidden;
  position: relative;
  margin-left: 3%;
}
.sec-lineup p,
.sec-lineup dl {
  display: table-cell;
  vertical-align: middle;
}
.sec-lineup p {
  width: 160px;
  /*padding-right: 25px;*/
}
.sec-lineup .puti p {
  padding-left: 10px;
}
.sec-lineup .puti p img{
  margin-top:30px;
}
.sec-lineup .nabe p img{
  margin-top:15px;
}
.sec-lineup dt {
  margin-bottom: 15px;
  margin-left:-20px;
  font-size: 24px;
  font-weight: bold;
}
.sec-lineup .puti dt {
  margin-left:10px;
}
.sec-lineup dd {
  font-size: 16px;
  margin-left:-20px;
}
.sec-lineup .puti dd {
  margin-left:10px;
}
.sec-lineup dd + dd {
  margin-top: 30px;
  margin-left:-20px;
}
.sec-lineup .puti dd + dd {
  margin-top: 10px;
  line-height: 1.45;
}
@media only screen and (max-width: 640px) {
  .sec-lineup {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .sec-lineup h2 img {
    width: 165px;
  }
  .sec-lineup li {
    float: none;
    width: 100%;
    padding: 15px 20px 20px 0;
  }
  .sec-lineup li.nabe {
    padding: 15px 20px 20px 0;
  }
  .sec-lineup li + li {
    margin-top: 20px;
    margin-left: 0;
  }
  .sec-lineup p {
    width: 115px;
    padding-right: 15px;
  }
  .sec-lineup dt {
    margin-bottom: 5px;
    margin-left:0;
    font-size: 17px;
  }
  .sec-lineup .puti dt {
    margin-left:0;
  }
  .sec-lineup dd {
    font-size: 13px;
    margin-left:0;
  }
  .sec-lineup .puti dd {
    margin-left:0;
  }
  .sec-lineup dd + dd {
    margin-top: 10px;
    margin-left:0;
  }
}


/* btn-tantan
------------------------------------------------------------- */
.sec-lineup .btn-tantan {
  margin-top: 10px;
}
.sec-lineup .btn-tantan a {
  width: 85%;
  border-color: #d4ae00;
  background-color: #d4ae00;
}
.sec-lineup .puti .btn-tantan a {
  width: 94%;
}
@media only screen and (max-width: 640px) {
  .sec-lineup .btn-tantan a {
    width: 100%;
  }
  .sec-lineup .puti .btn-tantan a {
    width: 100%;
  }
}
.sec-lineup .btn-tantan a:hover {
  background-color: #fff;
  color: #d4ae00;
}
.sec-lineup .btn-tantan a:hover:after {
  border-top-color: #d4ae00;
  border-right-color: #d4ae00;
}


/* label-lineup
------------------------------------------------------------- */
.sec-lineup .label-lineup {
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .sec-lineup .label-lineup {
    width: 114px;
  }
}



/* bnr
============================================================================================================ */
.area-bnr {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #f8f5ee;
}
.area-bnr li {
  float: left;
  width: 48%;
  border-radius: 5px;
  background-color: #fff;
}
.area-bnr li + li {
  margin-left: 4%;
}
.area-bnr a {
  display: block;
  padding: 45px 45px 45px 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.area-bnr a:hover {
  text-decoration: none;
  opacity: .5;
}
.area-bnr p,
.area-bnr dl {
  display: table-cell;
}
.area-bnr p {
  width: 230px;
  vertical-align: middle;
}
.area-bnr dt {
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
  color: #e71e0f;
  font-size: 18px;
  font-weight: bold;
}
.area-bnr dt:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: -20px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #e71e0f;
  border-right: 2px solid #e71e0f;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
.area-bnr dd {
  font-size: 16px;
  line-height: 1.8;
}
@media only screen and (max-width: 640px) {
  .area-bnr {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .area-bnr li {
    float: none;
    width: auto;
  }
  .area-bnr li + li {
    margin-top: 20px;
    margin-left: 0;
  }
  .area-bnr a {
    padding: 20px 15px 15px 20px;
  }
  .area-bnr p {
    width: 115px;
  }
  .area-bnr p img {
    width: 95px;
  }
  .area-bnr dt {
    margin-bottom: 5px;
    font-size: 14px;
  }
  .area-bnr dt:after {
    right: -15px;
    width: 8px;
    height: 8px;
  }
  .area-bnr dd {
    font-size: 13px;
  }
}
@media only screen and (max-width: 320px) {
  .area-bnr li + li dt:after {
    top: 75%;
    right: 5px;
  }
  .txt.txt04.active img{
    height: 25px!important;
  }
}


@media only screen and (max-width: 640px) {
  .area-bnr {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .area-bnr li {
    float: none;
    width: auto;
  }
  .area-bnr li + li {
    margin-top: 20px;
    margin-left: 0;
  }
  .area-bnr a {
    padding: 20px 15px 15px 20px;
  }
  .area-bnr p {
    width: 115px;
  }
  .area-bnr p img {
    width: 95px;
  }
  .area-bnr dt {
    margin-bottom: 5px;
    font-size: 14px;
  }
  .area-bnr dt:after {
    right: -15px;
    width: 8px;
    height: 8px;
  }
  .area-bnr dd {
    font-size: 13px;
  }
}

.txt.txt04.active img{
  height: 30px;
}

@media only screen and (max-width: 400px) {
  .txt.txt04.active img{
    height: 25px;
  }
}